@charset "shift_jis";

.linkgazou { background-image: url(img/pio.jpg);
             background-repeat: repeat-x; }
.situmon { margin: 0px 4px -20px 740px;

}
.toplogo { float: left ; margin-right: 20px; margin: 0px;  }
.menu li { list-style-type: none; 
           color: #f0ffff ; 
           font-weight: bold; 
           float: left; 
           margin-left: 22px; 
           padding-left: 22px; 
           border-left: 1px solid #fff; 
           margin-top: 40px; }
.me { color: #ffffff; font-weight: bold; 
}

h1 { color: #0000cd ; }

.toha { margin-bottom: 10px; margin-left: 30px; }
.twitter-timeline { margin-left: 30px; }
p.copi { color: #696969 ; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif; font-weight: bold; font-size: 80%;

}
body{
 text-align:center;
 line-height:1.4; 
 }
div#body{
 width:940px;
 margin:auto;
 text-align:left;
 } 
div#header{ 
 padding:25px;
 margin-bottom:5px; 
 } 
div#middle{
 line-height:1.2;
 width:480px;
 height:700px;
 font-size:95%;
 float:left;
 text-align:left;
 padding-right: 20px;
 position: relative; left: 40px ; 
 }

div#sen { float:left;
 width: 10px;  
 position: relative; left: 100px; }
 
div#menu1 {
 width:380px;
 height:800px;
 font-size:95%;
 float: left; 
 position: relative; left: 60px; } 


div#footer{
 padding:30px;
 text-align:center;
 clear:both; }

a:hover {
position: relative;
top: 3px;
left: 3px;
text-decoration: none;
}

.famiry { padding: 0px 105px 0px 0px; 
}
.offi { padding: 0px 10px 0px 0px;

}
.kaijo { padding: 0px 85px 0px 0px; 
}
a {
text-decoration: none;
}
table, td, th { font-size: 90%; 
 text-align: left; font-family:ARŠÛƒSƒVƒbƒN‘ÌM;
}

.houmonn { color: blue; }

}

